Subject: It's time to get it going!

From: <[email-masked]>
Date: Mon, 15 Oct 2007 15:22:19 -0300

Major Property Acquisitions And Aggressive Movement, Raising Eyebrows
Among Investors.

PHYSICAL PROPERTY (PPYH)
Current: $ 0.25

PPYH continues to expand its assets as it now looks at properties in
Vision City. More news is expected on Monday. Review the Website and
read the news. Get ahead on this and get your broker on the phone.